DLA-2563-1

NameDLA-2563-1
Descriptionopenssl - security update
SourceDebian LTS
ReferencesCVE-2021-23840, CVE-2021-23841

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl (PTS)stretch1.1.0l-1~deb9u1vulnerable
stretch (security)1.1.0l-1~deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensslsourcestretch1.1.0l-1~deb9u3

Search for package or bug name: Reporting problems